@charset "UTF-8";


/* Prompt */
@import url('https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/* Sukhumvit */
@font-face{
    font-family:'Sukhumvit'; font-weight:100; font-style:normal;
    src:url('./Sukhumvit/SukhumvitSet-Thin.woff') format('truetype');
}
@font-face{
    font-family:'Sukhumvit'; font-weight:200; font-style:normal;
    src:url('./Sukhumvit/SukhumvitSet-Light.woff') format('truetype');
}
@font-face{
    font-family:'Sukhumvit'; font-weight:300; font-style:normal;
    src:url('./Sukhumvit/SukhumvitSet-Text.woff') format('truetype');
}
@font-face{
    font-family:'Sukhumvit'; font-weight:400; font-style:normal;
    src:url('./Sukhumvit/SukhumvitSet-Medium.woff') format('truetype');
}
@font-face{
    font-family:'Sukhumvit'; font-weight:500; font-style:normal;
    src:url('./Sukhumvit/SukhumvitSet-SemiBold.woff') format('truetype');
}
@font-face{
    font-family:'Sukhumvit'; font-weight:600; font-style:normal;
    src:url('./Sukhumvit/SukhumvitSet-Bold.woff') format('truetype');
}


/* TH Sarabun */
@font-face{
    font-family:'TH Sarabun'; font-weight:300; font-style:normal;
    src:url('./THSarabunNew/THSarabunNew.woff') format('truetype');
}
@font-face{
    font-family:'TH Sarabun'; font-weight:300; font-style:italic;
    src:url('./THSarabunNew/THSarabunNew_Italic.woff') format('truetype');
}
@font-face{
    font-family:'TH Sarabun'; font-weight:600; font-style:normal;
    src:url('./THSarabunNew/THSarabunNew_Bold.woff') format('truetype');
}
@font-face{
    font-family:'TH Sarabun'; font-weight:600; font-style:italic;
    src:url('./THSarabunNew/THSarabunNew_BoldItalic.woff') format('truetype');
}
